@charset "UTF-8";
/*
 * Versió mobile estils per Salons 2012 - Fira de Barcelona
 * by Putput Comunicació (xbonell@putput.cat)
 *
 * Version: 1.1
 * Date: 02/11/2016
 *
 */
body > div {
  display: none; }

.is-mobilized body > div {
  display: block; }

.nav-submenu {
  display: none; }

img {
  max-width: 100% !important;
  height: auto !important; }

body.loading {
  position: relative; }

body.loading:before,
body.loading:after {
  opacity: 1;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease; }

body.loading:before {
  z-index: 1001;
  width: 100%;
  height: 100%;
  background: #fff;
  content: "";
  position: fixed;
  top: 0;
  left: 0; }

body.loading:after {
  position: absolute;
  top: 200px;
  left: 50%;
  z-index: 1002;
  margin: -100px 0 0 -100px;
  width: 200px;
  height: 200px;
  background-image: url(../images/loading.gif);
  background-position: center;
  background-repeat: no-repeat;
  content: ""; }

body.loading.loaded {
  background-color: white; }

body.loading.loaded:before,
body.loading.loaded:after {
  opacity: 0; }

.hamburguer-btn {
  position: absolute;
  top: 15px;
  left: 0;
  display: none;
  background: #999;
  font-size: 10px;
  z-index: 10;
  width: 36px;
  height: 19px;
  outline: none;
  text-align: center;
  border: 3px solid #999;
  cursor: pointer; }
  .hamburguer-btn:hover {
    background-color: #666666;
    border-color: #666666; }

.hamburguer-btn span {
  position: relative;
  display: block;
  top: 50%;
  margin-top: -.15em; }

.hamburguer-btn span,
.hamburguer-btn span:before,
.hamburguer-btn span:after {
  background-color: white;
  width: 100%;
  left: 0;
  height: .2em; }

.hamburguer-btn span:before {
  position: absolute;
  margin-top: -.5em;
  content: " "; }

.hamburguer-btn span:after {
  position: absolute;
  margin-top: .5em;
  content: " "; }

.is-mobilized .schedule-list .schedule-list-item .description > a:first-child {
  display: block;
  max-width: 100% !important; }

.is-mobilized .schedule-list.article ~ .row > .col-640.right-line + .col-240 {
  display: none; }

.is-mobilized .schedule-list.article .description img {
  max-width: 100% !important;
  margin: 0 !important; }

.fi-calendar__detail .figure img {
  max-width: 70% !important;
  max-height: 70% !important; }

.fi-calendar--grid .fi-calendar__item > a {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important; }
  .fi-calendar--grid .fi-calendar__item > a img {
    display: block !important;
    position: static !important;
    top: auto !important;
    left: auto !important;
    right: auto !important;
    bottom: auto !important;
    max-width: 70% !important;
    max-height: 70% !important;
    width: 100% !important;
    height: auto !important;
    -ms-flex-item-align: center !important;
        -ms-grid-row-align: center !important;
        align-self: center !important; }

.schedule-list-divisor {
  background-color: transparent; }
  .schedule-list-divisor b {
    color: black;
    background-color: transparent; }

.schedule-list .figure .pic a {
  border: none; }

.schedule-list .figure .pic img {
  float: none; }

.schedule-list .schedule-list-item {
  position: relative; }
  .schedule-list .schedule-list-item .description > a:first-child {
    position: absolute;
    top: 20px;
    right: 0;
    border: none; }
    .schedule-list .schedule-list-item .description > a:first-child img {
      float: right; }

.schedule-list .schedule-list-item .header {
  max-width: 255px;
  margin-left: 245px;
  margin-bottom: 15px; }
  .schedule-list .schedule-list-item .header h2 {
    background-color: transparent;
    font-size: 1.2em;
    line-height: 1.2;
    margin: 0 0 5px; }
  .schedule-list .schedule-list-item .header .date {
    margin: 0 !important;
    font-size: 1em; }

.is-mobilized #nav-main .top-links,
.is-mobilized #nav-main .nav-tabs ul {
  display: none; }

.is-mobilized .tab-content.cloned {
  display: none; }

@media only screen and (min-width: 600px) and (max-width: 979px){
  .is-mobilized body{
    /*NO HA DE FER ZOOM?
      width: 980px;
      -webkit-transform-origin: 0% 0%;
              transform-origin: 0% 0%;
      */ }
  .is-mobilized .responsive_auto_width .col-240,
  .is-mobilized .responsive_auto_width.l-force-60-40 .aui-w30,
  .is-mobilized .responsive_auto_width.l-force-40-60 .aui-w30{
    width: 42% !important;
    float: left; }
  .is-mobilized .responsive_auto_width .col-640,
  .is-mobilized .responsive_auto_width.l-force-60-40 .aui-w70,
  .is-mobilized .responsive_auto_width.l-force-40-60 .aui-w70{
    width: 55% !important;
    float: left; }
  .is-mobilized .responsive_auto_width .col-640.right-line,
  .is-mobilized .responsive_auto_width.l-force-40-60 .aui-w30{
    margin-right: 1%; }
  .is-mobilized .responsive_auto_width.l-force-60-40 .aui-w30{
    margin-left: 1%; }
  .is-mobilized .fi-faf__item{
    padding: 0; }
  .is-mobilized ul.tree-cols{
    width: 100%; } }

@media only screen and (min-width: 600px) and (max-width: 749px){
  .is-mobilized .col-640{
    width: 75%;
    padding-right: 0;
    margin-right: 0; }
  .is-mobilized .col-640.right-line{
    margin-right: 0 !important; }
  .is-mobilized .col-240{
    width: 23%;
    margin: 0 1%; }
  .is-mobilized .fi-faf__content{
    padding: 10px; }
  .is-mobilized .fi-faf__number{
    font-size: 15px; }
  .is-mobilized .portlet-layout{
    border-collapse: separate;
    border-spacing: 5px; }
  .is-mobilized .home .row.last .col-300.portlet-column{
    width: 33% !important; } }

@media only screen and (min-width: 750px) and (max-width: 979px){
  .is-mobilized body{
    width: calc(100% - 30px);
    padding: 0 15px; }
  .is-mobilized #frmsearch-show fieldset #showq{
    max-width: 150px !important; }
  .is-mobilized #wrapper,
  .is-mobilized #header,
  .is-mobilized #nav-main,
  .is-mobilized #content,
  .is-mobilized #footer{
    width: 100% !important; }
  .is-mobilized #header .top-nav{
    top: 20px;
    right: -15px; }
  .is-mobilized .portlet-layout,
  .is-mobilized .portlet-column-only{
    display: block;
    width: 100% !important; }
  .is-mobilized .portlet-layout:after, .is-mobilized .portlet-layout:before,
    .is-mobilized .portlet-column-only:after,
    .is-mobilized .portlet-column-only:before{
    content: "";
    display: table; }
  .is-mobilized .portlet-layout:after,
    .is-mobilized .portlet-column-only:after{
    clear: both; }
  .is-mobilized .portlet-column{
    display: block;
    box-sizing: border-box;
    float: left; }
  .is-mobilized .portlet-column-content{
    padding-right: 15px !important; }
  .is-mobilized .portlet-column-content.portlet-column-content-only{
    padding-right: 0 !important; }
  .is-mobilized .aui-w30{
    width: 30%; }
  .is-mobilized .aui-w33{
    width: 33.3333333% !important; }
  .is-mobilized .aui-w50{
    width: 50%; }
  .is-mobilized .aui-w70{
    width: 70%; }
  .is-mobilized .col-240{
    width: 22%; }
  .is-mobilized .col-640{
    width: 75%;
    margin-right: 3%;
    padding-right: 0; }
  .is-mobilized .close-pages{
    padding: 20px; }
  .is-mobilized .bg-image{
    margin: 0 -15px !important;
    width: 100% !important;
    padding: 0 15px !important; }
  .is-mobilized .bg-image > .portlet-borderless-container{
    width: 100% !important; }
  .is-mobilized .home .row.last .col-300.last{
    margin-left: 0 !important;
    float: right; }
  .is-mobilized .home-video .gallery-item a img.inner{
    height: 125px !important; }
  .is-mobilized .home-video .article .lightbox-gallery .gallery-item{
    position: relative; }
  .is-mobilized .home-video .article .lightbox-gallery .gallery-item a:before{
    top: 50%;
    left: 50%;
    margin-left: -18.5px;
    margin-top: -21px; }
  .is-mobilized #p_p_id_118_INSTANCE_jJX2_ .title.empty-element,
  .is-mobilized #p_p_id_118_INSTANCE_rMJ0_ .title.empty-element{
    display: block !important;
    height: 107px;
    width: 100%; }
  .is-mobilized #p_p_id_118_INSTANCE_jJX2_ br,
  .is-mobilized #p_p_id_118_INSTANCE_rMJ0_ br{
    display: none; }
  .is-mobilized #p_p_id_118_INSTANCE_jJX2_ img,
  .is-mobilized #p_p_id_118_INSTANCE_rMJ0_ img{
    position: absolute;
    top: 0;
    clip: rect(0, 174px, 97px, 0); }
  .is-mobilized .schedule-list.article .figure{
    width: 190px; }
  .is-mobilized .schedule-list.article .figure img{
    width: 100% !important;
    height: auto !important; }
  .is-mobilized .schedule-list.article .schedule-list-item .header{
    max-width: 200px; }
  .is-mobilized .schedule-list.article .schedule-list-item .header,
  .is-mobilized .schedule-list.article .schedule-list-item .description{
    margin-left: 210px; }
  .is-mobilized .schedule-list.article .schedule-list-item .header a:first-child,
    .is-mobilized .schedule-list.article .schedule-list-item .description a:first-child{
    position: static;
    top: auto;
    margin: 10px 0;
    width: 100px !important;
    border: none; }
  .is-mobilized .schedule-list.article .schedule-list-item .header img,
    .is-mobilized .schedule-list.article .schedule-list-item .description img{
    float: none; }
  .is-mobilized #p_p_id_118_INSTANCE_3SmE_ .title.empty-element{
    display: block !important;
    height: 151px;
    width: 100%; }
  .is-mobilized #p_p_id_118_INSTANCE_3SmE_ br{
    display: none; }
  .is-mobilized #p_p_id_118_INSTANCE_3SmE_ img{
    position: absolute;
    top: 0;
    clip: rect(0, 241px, 151px, 0); }
  .is-mobilized #p_p_id_118_INSTANCE_8rcN_ .title.empty-element{
    display: block !important;
    height: 151px;
    width: 100%; }
  .is-mobilized #p_p_id_118_INSTANCE_8rcN_ br{
    display: none; }
  .is-mobilized #p_p_id_118_INSTANCE_8rcN_ img{
    position: absolute;
    top: 0;
    clip: rect(0, 241px, 151px, 0); }
  .is-mobilized #int-wrap .tabs-left > .nav-tabs{
    width: 70%; }
  .is-mobilized #int-wrap .tab-content > .active{
    margin-left: 70%;
    min-height: 336px; }
  .is-mobilized .int-col{
    width: 33.3333333%; }
  .is-mobilized .del-col2.first,
  .is-mobilized .del-col4.first,
  .is-mobilized .del-col6.first{
    margin-top: 0; }
  .is-mobilized .del-col3.first,
  .is-mobilized .del-col5.first{
    margin-top: -336px; }
  .is-mobilized .del-col2{
    margin-left: 0; }
  .is-mobilized .del-col3, .is-mobilized .del-col4{
    margin-left: 33.3333333%; }
  .is-mobilized .del-col5, .is-mobilized .del-col6{
    margin-left: 66.6666666%; }
  .is-mobilized .article .lightbox-gallery{
    margin-right: 0; }
  .is-mobilized .bg-image .aui-w50.portlet-column-first{
    width: 50%; }
  .is-mobilized .faqs{
    margin-right: calc(-100% - 30px); }
  .is-mobilized #p_p_id_portletlicitacions_WAR_portletsinst_,
  .is-mobilized #p_p_id_56_INSTANCE_Zp38_{
    margin-right: -199px; }
  .is-mobilized .top-line a[href^="mailto:"]{
    display: inline-block;
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis; } }

@media (min-width: 980px){
  .is-mobilized .schedule-list.article ~ .row > .col-640.right-line + .col-240{
    display: block; } }

@media (max-width: 979px){
  .is-mobilized .schedule-list.article ~ .row > .col-640.right-line{
    width: 100% !important;
    border-right: none !important;
    margin-right: 0 !important; } }

@media only screen and (max-width: 749px){
  html, body{
    height: 100%; }
  .is-mobilized{
    /*
    #nav-main ul.nav-tabs ul li {
      border-color: $menuLevel-2-border;
    }

    #nav-main ul.nav-tabs ul a {
      padding-left: 25px;
    }
    */
    /*
    #nav-main ul.nav-tabs li:hover ul {
      left: auto;
      top: auto;
    }
    */ }
  .is-mobilized body{
    background-color: #222; }
  .is-mobilized table,
    .is-mobilized iframe{
    width: 100%; }
  .is-mobilized body,
    .is-mobilized #wrapper,
    .is-mobilized #header,
    .is-mobilized #nav-main,
    .is-mobilized #content,
    .is-mobilized #footer{
    -o-box-sizing: border-box;
    box-sizing: border-box; }
  .is-mobilized .global-wrapper{
    overflow-x: hidden;
    position: relative; }
  .is-mobilized #wrapper{
    background-color: white;
    padding: 0 15px;
    min-height: 100%;
    -webkit-transition: -webkit-transform 0.35s ease;
    transition: -webkit-transform 0.35s ease;
    transition: transform 0.35s ease;
    transition: transform 0.35s ease, -webkit-transform 0.35s ease;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }
  .is-mobilized #header,
    .is-mobilized #nav-main,
    .is-mobilized #content,
    .is-mobilized #footer{
    width: 100%;
    max-width: 100%;
    margin: 0 auto; }
  .is-mobilized #content{
    width: 100%; }
  .is-mobilized .col-6-1, .is-mobilized .col-4-1, .is-mobilized .col-3-1, .is-mobilized .col-2-1,
    .is-mobilized .col-940, .is-mobilized .col-640, .is-mobilized .col-620, .is-mobilized .col-460, .is-mobilized .col-407, .is-mobilized .col-300, .is-mobilized .col-240, .is-mobilized .col-193,
    .is-mobilized .portlet-column,
    .is-mobilized .portlet-layout{
    /*CAL 100% AMB EL ZOOM ENTRE 600 i 749?
      display: block;
      width: 100% !important;
      float: none;
      margin-right: 0;
      border: none;*/ }
  .is-mobilized .col-240{
    min-height: 0 !important; }
  .is-mobilized .portlet-column-content{
    padding-left: 0;
    padding-right: 0; }
  .is-mobilized #search,
    .is-mobilized #claim{
    display: none; }
  .is-mobilized #header{
    padding-top: 50px;
    padding-bottom: 20px; }
  .is-mobilized #header #logo{
    width: 160px;
    height: auto; }
  .is-mobilized #header #logo h1{
    margin: 0 !important; }
  .is-mobilized #header #logo img{
    max-width: 100%;
    height: auto;
    display: block; }
  .is-mobilized #nav-main{
    overflow: hidden;
    position: absolute;
    top: 0;
    left: -250px;
    padding: 0;
    width: 250px;
    border-bottom: none; }
  .is-mobilized #nav-main ul.nav-tabs{
    width: 250px; }
  .is-mobilized #nav-main ul.nav-tabs a{
    background-image: none; }
  .is-mobilized #nav-main ul.nav-tabs ul{
    box-shadow: none;
    display: block; }
  .is-mobilized #nav-main ul.nav-tabs li{
    float: none;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1); }
  .is-mobilized #nav-main ul.nav-tabs li.active{
    margin-right: 0; }
  .is-mobilized #nav-main ul.nav-tabs li.active a{
    padding-right: 15px;
    margin-top: 0;
    padding-top: 10px; }
  .is-mobilized #nav-main ul.nav-tabs li:hover{
    margin-right: 0;
    z-index: auto; }
  .is-mobilized #nav-main ul.nav-tabs > li:hover > a{
    margin-top: 0;
    padding-top: 0;
    padding-right: 15px;
    background-color: transparent; }
  .is-mobilized #nav-main ul.nav-tabs a{
    padding-top: 8px !important;
    padding-bottom: 8px;
    line-height: 20px; }
  .is-mobilized #nav-main ul.nav-tabs a:hover{
    padding-top: 8px !important;
    background: transparent !important; }
  .is-mobilized #nav-main .toggle{
    position: absolute;
    top: 0;
    right: 0;
    content: "";
    display: block;
    width: 36px;
    height: 100%;
    background: rgba(0, 0, 0, 0.1);
    cursor: pointer; }
  .is-mobilized #nav-main .toggle:before{
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -4px;
    margin-left: -4px;
    width: 10px;
    height: 0;
    border-top: 1px solid white;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg); }
  .is-mobilized #nav-main .toggle:after{
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: 3px;
    margin-left: -4px;
    width: 10px;
    height: 0;
    border-top: 1px solid white;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg); }
  .is-mobilized .nav-wrap{
    width: 500px;
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-transition: all 0.35s ease;
    transition: all 0.35s ease; }
  .is-mobilized .nav-submenu{
    display: block;
    float: left;
    width: 250px; }
  .is-mobilized .nav-submenu li a{
    padding-top: 8px;
    padding-bottom: 8px;
    line-height: 20px; }
  .is-mobilized #nav-main.submenu-active .nav-wrap{
    -webkit-transform: translate3d(-250px, 0, 0);
    transform: translate3d(-250px, 0, 0); }
  .is-mobilized .menu-is-active #wrapper{
    -webkit-transform: translate3d(250px, 0, 0);
    transform: translate3d(250px, 0, 0); }
  .is-mobilized #nav-back{
    position: relative;
    display: block;
    padding: 8px 14px 8px 41px;
    width: 195px;
    color: white;
    background-color: #b51511;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 20px;
    cursor: pointer; }
  .is-mobilized #nav-back:before{
    position: absolute;
    top: 50%;
    left: 14px;
    width: 18px;
    height: 0;
    border-top: 1px solid white;
    content: "";
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg); }
  .is-mobilized #nav-back:after{
    position: absolute;
    top: 50%;
    left: 14px;
    width: 18px;
    height: 0;
    border-top: 1px solid white;
    content: "";
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg); }
  .is-mobilized .nav-submenu div{
    width: 250px; }
  .is-mobilized .nav-submenu li:not(:first-child){
    border-top: 1px solid rgba(255, 255, 255, 0.1); }
  .is-mobilized .nav-submenu a{
    display: block;
    padding: 0 15px;
    width: 220px;
    color: white;
    font-size: 14px;
    line-height: 36px; }
  .is-mobilized .nav-submenu a:hover{
    background-color: #E41A15; }
  .is-mobilized .hamburguer-btn{
    display: block; }
  .is-mobilized #header .top-nav .portlet-language{
    width: 50px; }
  .is-mobilized #header .top-nav #lang-selector .dropdown-menu{
    min-width: 48px; }
  .is-mobilized #footer .sitemap .col-6-1{
    background-image: none;
    min-height: 0 !important;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    padding-bottom: 1.25em;
    margin-bottom: 1.25em; }
  .is-mobilized #footer .sitemap .col-6-1:last-child{
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0; }
  .is-mobilized #footer .siteinfo .bottom-links, .is-mobilized #footer .siteinfo .copyright{
    padding: 0 20px;
    text-align: left; }
  .is-mobilized #footer .siteinfo .bottom-links{
    margin: 1.25em 0;
    clear: both; }
  .is-mobilized #footer .siteinfo .copyright{
    margin-bottom: .625em; }
  .is-mobilized .vertical-form textarea,
    .is-mobilized .web-form-portlet .aui-form .lfr-textarea-container textarea{
    width: 100%; }
  .is-mobilized .article .figure .pic{
    float: none; }
  .is-mobilized .article .figure .pic a{
    display: block; }
  .is-mobilized .article .figure:before,
    .is-mobilized .article .figure:after,
    .is-mobilized .article .figure .pic:before,
    .is-mobilized .article .figure .pic:after{
    content: none; }
  .is-mobilized .article .figure .pic:after{
    clear: both; }
  .is-mobilized .article ul.alpha{
    width: auto;
    height: auto;
    padding-bottom: 9px; }
  .is-mobilized .article .utilities .filter{
    margin-bottom: 20px; }
  .is-mobilized .box-h .box-img{
    float: none;
    width: 100%;
    margin-right: 0;
    margin-bottom: 10px; }
  .is-mobilized .microsite .expositor{
    padding: 10px 10px 0;
    position: relative; }
  .is-mobilized .microsite .expositor .exp-logo{
    position: absolute;
    float: none;
    margin: 0; }
  .is-mobilized .microsite .expositor .exp-data{
    margin: 0; }
  .is-mobilized .microsite .expositor .name{
    margin-left: 150px;
    height: 100px; }
  .is-mobilized .microsite .expositor .exp-contact{
    width: auto;
    margin-right: 160px; }
  .is-mobilized .new-press .item-new img{
    width: 90px;
    height: auto;
    margin: 0; }
  .is-mobilized .new-press .item-new .header{
    margin-left: 100px;
    padding-right: 0; }
  .is-mobilized .new-press .item-new .description{
    margin-left: 100px; }
  .is-mobilized .new-press .item-new .header .exhibitor{
    margin-top: 10px; }
  .is-mobilized .news-list .header{
    padding-bottom: 30px; }
  .is-mobilized .news-list .utilities .rss-link{
    float: none; }
  .is-mobilized .sitemap-item{
    margin-bottom: 15px; }
  .is-mobilized .presskit .presskit-item .downloads{
    margin-left: 0;
    text-align: left; }
  .is-mobilized .presskit .presskit-item.banners .get-code{
    width: 100%;
    margin-left: 0; }
  .is-mobilized .presskit .presskit-item.banners .get-code pre{
    max-width: 100%;
    width: 200px; }
  .is-mobilized .agenda-activity .event-list .event .pic,
    .is-mobilized .agenda-activity .event .pic{
    width: 100px; }
  .is-mobilized .dates-box{
    border: none; }
  .is-mobilized .schedule-list .utilities.pagination{
    right: 0;
    left: auto !important; }
  .is-mobilized #mapHolder{
    width: 100%; }
  .is-mobilized .destacat.high_base{
    float: none;
    width: auto; }
  .is-mobilized .contact_data{
    position: static;
    margin-bottom: 20px; }
  .is-mobilized .sales_list table{
    width: 100% !important;
    display: block;
    overflow: scroll; }
  .is-mobilized .list-button ul{
    float: none;
    width: 100%;
    margin-bottom: 20px; }
  .is-mobilized a.button_right{
    margin-left: 0; }
  .is-mobilized .features .final_prize{
    top: 0; }
  .is-mobilized .destacat.there.high_base:after{
    content: "";
    display: table;
    clear: both; }
  .is-mobilized .fi-pressbox .portlet .title{
    min-height: auto; }
  .is-mobilized .fi-press__sidebar .high{
    margin-left: 0; }
  .is-mobilized{
    position: relative; }
  .is-mobilized .portlet-column-content{
    padding: 0 !important; }
  .is-mobilized .right-line{
    border-right: none;
    padding-right: 0;
    margin-right: 0; }
  .is-mobilized .left-line{
    border-left: none;
    padding-left: 0;
    margin-left: 0; }
  .is-mobilized .left-line img{
    display: block;
    max-width: 100% !important;
    height: auto !important; }
  .is-mobilized .right-space{
    padding-right: 0;
    margin-right: 0; }
  .is-mobilized .close-pages{
    padding: 20px; }
  .is-mobilized .go-back{
    margin-bottom: -26px; }
  .is-mobilized .bg-image{
    margin: 0 -15px !important;
    width: 100% !important;
    padding: 0 15px !important; }
  .is-mobilized .bg-image > .portlet-borderless-container{
    width: 100% !important; }
  .is-mobilized #header{
    height: auto;
    padding-top: 30px;
    padding-bottom: 10px; }
  .is-mobilized #header #logo{
    width: 100%; }
  .is-mobilized #header #logo a{
    display: block;
    width: 120px;
    margin: 0 auto; }
  .is-mobilized #header .top-nav{
    top: 15px;
    width: auto; }
  .is-mobilized #header .top-nav .top-links{
    display: none; }
  .is-mobilized #footer .siteinfo .bottom-links{
    margin: 0;
    padding: 0; }
  .is-mobilized #nav-main .nav-tabs{
    border-bottom: none; }
  .is-mobilized #nav-main .nav-tabs > li{
    float: none;
    display: block; }
  .is-mobilized #nav-main .nav-tabs > li > a{
    margin-right: 0;
    padding: 8px; }
  .is-mobilized #nav-main .nav-tabs > li > a:hover{
    color: #434343 !important; }
  .is-mobilized #nav-main .nav-tabs > li.active > a{
    background-color: transparent !important;
    color: white !important; }
  .is-mobilized #nav-main .nav-tabs ul{
    margin-bottom: 20px; }
  .is-mobilized #nav-main .nav-tabs ul > li{
    border-bottom: none;
    font-family: 'HelveticaNeueW01-55Roma', Arial, sans-serif;
    font-size: 14px !important; }
  .is-mobilized #nav-main .nav-tabs ul > li.pane-active a{
    color: white; }
  .is-mobilized #nav-main .nav-tabs ul > li a{
    display: block;
    padding: 2px 8px 2px 18px !important;
    font-size: 12px; }
  .is-mobilized #nav-main .nav-tabs ul > li a:hover{
    padding: 2px 8px 2px 18px !important; }
  .is-mobilized #nav-main .top-links{
    display: block;
    margin-top: 20px; }
  .is-mobilized #nav-main .top-links > li{
    display: block;
    float: none; }
  .is-mobilized #nav-main .top-links > li a{
    display: block;
    padding: 4px 8px;
    font-family: 'HelveticaNeueW01-55Roma', Arial, sans-serif !important;
    font-size: 11px !important; }
  .is-mobilized #nav-main .top-links > li a:hover{
    color: #434343 !important; }
  .is-mobilized #nav-main .top-links > li a.link-twitter{
    padding-left: 28px;
    background-position: 8px bottom !important; }
  .is-mobilized #nav-main .top-links > li a.link-twitter:hover{
    color: #434343 !important;
    background-color: transparent !important;
    background-position: 8px top !important; }
  .is-mobilized #nav-main .top-links > li.active a, .is-mobilized #nav-main .top-links > li.active a:hover{
    color: white !important; }
  .is-mobilized #nav-main .tab-content:not(.cloned){
    display: none; }
  .is-mobilized .tab-content.cloned{
    display: block !important; }
  .is-mobilized .tab-content.cloned .tab-pane li{
    display: inline-block;
    font-family: 'HelveticaNeueW01-75Bold', Arial, sans-serif;
    font-size: 11px; }
  .is-mobilized .tab-content.cloned .tab-pane li a{
    border: none;
    color: #939598; }
  .is-mobilized .tab-content.cloned .tab-pane li.pane-active a,
        .is-mobilized .tab-content.cloned .tab-pane li.pane-active a:hover{
    color: black !important; }
  .is-mobilized .tab-content.cloned .tab-pane li + li{
    margin-left: 10px; }
  .is-mobilized .carousel-caption{
    -webkit-transform: scale(0.5, 0.5);
    transform: scale(0.5, 0.5);
    -webkit-transform-origin: top left;
    transform-origin: top left; }
  .is-mobilized .home .row.last .col-300{
    width: 100% !important;
    margin-right: 0; }
  .is-mobilized .home .row.last .col-300.last{
    margin-left: 0; }
  .is-mobilized .home-video .gallery-item a img.inner{
    height: 125px !important; }
  .is-mobilized .home-video .article .lightbox-gallery .gallery-item{
    position: relative; }
  .is-mobilized .home-video .article .lightbox-gallery .gallery-item a:before{
    top: 50%;
    left: 50%;
    margin-left: -18.5px;
    margin-top: -21px; }
  .is-mobilized .partners ul{
    float: none; }
  .is-mobilized .partners ul li:first-child{
    padding-left: 0; }
  .is-mobilized .history .section{
    padding-left: 0; }
  .is-mobilized .history .box-h{
    padding-top: 124px; }
  .is-mobilized .history .box-h .box-img{
    top: 0;
    left: 0; }
  .is-mobilized .history .box-h .box-txt{
    padding-left: 0; }
  .is-mobilized .history table tbody tr td{
    display: block;
    width: 100%;
    padding-right: 0; }
  .is-mobilized #p_p_id_56_INSTANCE_yDB7_ p{
    text-align: center !important; }
  .is-mobilized .article.schedule-list{
    position: relative; }
  .is-mobilized .article.schedule-list .header h1{
    padding-bottom: 30px !important; }
  .is-mobilized .article.schedule-list .utilities.pagination{
    position: absolute;
    bottom: 0;
    left: 0;
    text-align: left; }
  .is-mobilized .article.schedule-list .utilities.pagination ul{
    padding-left: 0; }
  .is-mobilized .article.schedule-list .utilities.pagination li:first-child{
    margin-left: 0; }
  .is-mobilized .schedule-list.article .figure{
    width: 80px; }
  .is-mobilized .schedule-list.article .schedule-list-item .header{
    margin-left: 90px; }
  .is-mobilized .schedule-list.article .schedule-list-item .description{
    margin-left: 90px; }
  .is-mobilized .schedule-list.article .schedule-list-item .description > a:first-child{
    max-width: 90px; }
  .is-mobilized .schedule-list.article .schedule-list-item .description ul.info{
    width: 100%;
    max-width: 300px; }
  .is-mobilized .schedule-list.article .utilities.view{
    margin-bottom: 40px; }
  .is-mobilized .schedule-list.article .utilities.view li + li{
    margin-left: 10px !important; }
  .is-mobilized .schedule-list.article .utilities.view li:nth-child(4) a{
    bottom: -30px;
    position: relative; }
  .is-mobilized .cifras{
    padding-left: 0;
    width: 64%;
    margin: 0 auto; }
  .is-mobilized .special-list{
    margin-bottom: 20px; }
  .is-mobilized .special-list li{
    display: block;
    float: none;
    width: 100%; }
  .is-mobilized #p_p_id_56_INSTANCE_8eRy_ img{
    max-width: 100% !important;
    height: auto !important; }
  .is-mobilized #p_p_id_56_INSTANCE_xg4N_ img{
    max-width: 100% !important;
    height: auto !important; }
  .is-mobilized #int-wrap .nav-tabs > li{
    width: 100px;
    margin: 0 !important; }
  .is-mobilized #int-wrap .tab-content > .active{
    margin-left: 100px; }
  .is-mobilized #int-wrap .tabs-left > .nav-tabs{
    display: block;
    height: 170px;
    overflow-x: hidden;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch; }
  .is-mobilized .news-list .utilities{
    margin-top: -93px; }
  .is-mobilized .news-list.article .figure{
    width: 80px; }
  .is-mobilized .news-list.article .description{
    margin-left: 90px; }
  .is-mobilized .news-list.article .description .date{
    margin-bottom: 0 !important; }
  .is-mobilized .news-list.article .items-per-page,
    .is-mobilized .news-list.article .pagination{
    float: none; }
  .is-mobilized .news-list.article .items-per-page ul,
      .is-mobilized .news-list.article .pagination ul{
    padding-left: 0;
    padding-right: 0; }
  .is-mobilized .news-list.article .items-per-page li:first-child,
      .is-mobilized .news-list.article .pagination li:first-child{
    margin-left: 0; }
  .is-mobilized .news-list.article .items-per-page{
    margin-bottom: 0 !important; }
  .is-mobilized .news-list.article .pagination{
    margin-bottom: 20px; }
  .is-mobilized .news-detail.article .figure{
    float: none;
    width: 100%;
    margin-bottom: 20px; }
  .is-mobilized .news-detail.article .figure img{
    width: 100%;
    height: auto;
    margin-right: 0;
    margin-bottom: 0; }
  .is-mobilized .news-detail.article .figure .docs{
    margin: 0; }
  .is-mobilized .news-detail.article .figure p{
    margin-bottom: 0 !important; }
  .is-mobilized .news-detail.article .figure p:first-of-type{
    float: left; }
  .is-mobilized .news-detail.article .figure p:last-of-type{
    float: right; }
  .is-mobilized .news-detail.article .box-txt{
    margin-left: 0; }
  .is-mobilized .media-gallery.article .header{
    float: none;
    width: 100%; }
  .is-mobilized .media-gallery.article .header h1{
    margin-bottom: 0 !important; }
  .is-mobilized .media-gallery.article .section{
    width: 100% !important;
    margin-left: 0 !important; }
  .is-mobilized div.pp_pic_holder.pp_default{
    width: 96% !important;
    left: 50% !important;
    margin-left: -48% !important; }
  .is-mobilized div.pp_pic_holder.pp_default *{
    box-sizing: border-box; }
  .is-mobilized div.pp_pic_holder.pp_default .ppt{
    width: auto !important;
    margin-right: 60px !important; }
  .is-mobilized div.pp_pic_holder.pp_default .pp_content{
    width: 100% !important;
    height: auto !important; }
  .is-mobilized div.pp_pic_holder.pp_default .pp_content img{
    width: 100% !important;
    height: auto !important; }
  .is-mobilized div.pp_pic_holder.pp_default .pp_hoverContainer{
    width: calc(100% - 26px) !important;
    height: 100% !important; }
  .is-mobilized #p_p_id_118_INSTANCE_uT8t_ [role="main"]{
    padding: 15px;
    background-color: rgba(255, 255, 255, 0.8); }
  .is-mobilized #p_p_id_56_INSTANCE_4Fjm_ img{
    max-width: 100% !important;
    height: auto !important; }
  .is-mobilized .faqs .header{
    margin-top: 33px; }
  .is-mobilized #formLicit .tabla_licitacions thead{
    display: none; }
  .is-mobilized #formLicit .tabla_licitacions tbody tr{
    display: block;
    padding: 10px 0; }
  .is-mobilized #formLicit .tabla_licitacions tbody tr{
    border-bottom: 1px dotted #A7A9AC; }
  .is-mobilized #formLicit .tabla_licitacions tbody td,
    .is-mobilized #formLicit .tabla_licitacions tbody td.status{
    position: relative;
    width: calc(100% - 90px);
    min-height: 17px;
    padding: 0 0 0 90px !important;
    display: block;
    border: none; }
  .is-mobilized #formLicit .tabla_licitacions tbody td p,
      .is-mobilized #formLicit .tabla_licitacions tbody td.status p{
    display: none !important; }
  .is-mobilized #formLicit .tabla_licitacions tbody td:before{
    position: absolute;
    left: 0;
    width: 80px;
    text-align: right;
    color: #939598; }
  .is-mobilized #formLicit .tabla_licitacions tbody td:first-child{
    margin-bottom: 10px;
    font-family: "HelveticaNeueW01-75Bold", Arial, sans-serif; }
  .is-mobilized #formLicit #buscador label{
    display: inline-block;
    line-height: 27px;
    width: calc(30% - 25px);
    float: left;
    white-space: nowrap;
    text-align: left; }
  .is-mobilized #formLicit #buscador input{
    width: calc(70% - 12px) !important;
    float: right; }
  .is-mobilized #formLicit #buscador select{
    float: left;
    width: calc(50% - 8px) !important;
    margin-top: 10px; }
  .is-mobilized #formLicit #buscador select + select{
    float: right; }
  .is-mobilized .schedule-list .schedule-list-item .description > a:first-child{
    position: static;
    top: auto;
    margin: 10px 0;
    width: 100px !important; }
  .is-mobilized .schedule-list .schedule-list-item .description img{
    float: none !important; }
  .is-mobilized[lang="ca"] #formLicit .tabla_licitacions tbody td:first-child:before{
    content: "Expedient:"; }
  .is-mobilized[lang="ca"] #formLicit .tabla_licitacions tbody td:nth-child(2):before{
    content: "Estat:"; }
  .is-mobilized[lang="ca"] #formLicit .tabla_licitacions tbody td:nth-child(3):before{
    content: "Inici:"; }
  .is-mobilized[lang="ca"] #formLicit .tabla_licitacions tbody td:nth-child(4):before{
    content: "Fi:"; }
  .is-mobilized[lang="ca"] #formLicit .tabla_licitacions tbody td:last-child:before{
    content: "Empresa:"; }
  .is-mobilized[lang="es"] #formLicit .tabla_licitacions tbody td:first-child:before{
    content: "Expediente:"; }
  .is-mobilized[lang="es"] #formLicit .tabla_licitacions tbody td:nth-child(2):before{
    content: "Estado:"; }
  .is-mobilized[lang="es"] #formLicit .tabla_licitacions tbody td:nth-child(3):before{
    content: "Inicio:"; }
  .is-mobilized[lang="es"] #formLicit .tabla_licitacions tbody td:nth-child(4):before{
    content: "Final:"; }
  .is-mobilized[lang="es"] #formLicit .tabla_licitacions tbody td:last-child:before{
    content: "Empresa:"; }
  .is-mobilized[lang="en"] #formLicit .tabla_licitacions tbody td:first-child:before{
    content: "File Name:"; }
  .is-mobilized[lang="en"] #formLicit .tabla_licitacions tbody td:nth-child(2):before{
    content: "State:"; }
  .is-mobilized[lang="en"] #formLicit .tabla_licitacions tbody td:nth-child(3):before{
    content: "Start Date:"; }
  .is-mobilized[lang="en"] #formLicit .tabla_licitacions tbody td:nth-child(4):before{
    content: "End Date:"; }
  .is-mobilized[lang="en"] #formLicit .tabla_licitacions tbody td:last-child:before{
    content: "Company:"; } }

@media only screen and (max-width: 599px){
  .is-mobilized .schedule-list-item .description .web{
    width: 0px; }
  .is-mobilized ul.tree-cols{
    column-count: 2;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    -ms-column-count: 2;
    -o-column-count: 2; }
  .is-mobilized .fi-calendar--grid .fi-calendar__item{
    width: 50% !important; }
  .is-mobilized .fi-faf__item{
    padding: 0; }
  .is-mobilized .fi-calendar--list ul,
  .is-mobilized .fi-faf__item img{
    width: 100%; }
  .is-mobilized .fi-calendar--list .tree-cols li{
    padding-bottom: 10px; }
  .is-mobilized .fi-faf__content{
    padding: 10px; }
  .is-mobilized .fi-faf__number{
    font-size: 15px; }
  .is-mobilized .col-6-1, .is-mobilized .col-4-1, .is-mobilized .col-3-1, .is-mobilized .col-2-1,
  .is-mobilized .col-940, .is-mobilized .col-640, .is-mobilized .col-620, .is-mobilized .col-460, .is-mobilized .col-407, .is-mobilized .col-300, .is-mobilized .col-240, .is-mobilized .col-193,
  .is-mobilized .portlet-column,
  .is-mobilized .portlet-layout{
    /*CAL 100% AMB EL ZOOM ENTRE 600 i 749?*/
    display: block;
    width: 100% !important;
    float: none;
    margin-right: 0;
    border: none; }
  .is-mobilized .fi-calendar__popover{
    width: 200%;
    left: 0% !important;
    top: 75%; }
  .is-mobilized .fi-calendar__popover.right{
    left: -100% !important; } }

@media only screen and (max-width: 499px){
  .is-mobilized .fi-faf--4 .fi-faf__item{
    width: 50% !important;
    min-height: 140px; }
  .is-mobilized ul.tree-cols{
    column-count: 1;
    -webkit-column-count: 1;
    -moz-column-count: 1;
    -ms-column-count: 1;
    -o-column-count: 1; }
  .is-mobilized .extra_size_img img{
    min-width: 175%; }
  .is-mobilized .schedule-list-item .figure{
    width: 100% !important; }
  .is-mobilized .schedule-list-item .description{
    width: 100%;
    clear: both;
    margin: 0 !important; }
  .is-mobilized .schedule-list.article .description > a{
    float: left;
    position: relative !important;
    margin: 0 !important;
    top: 9px !important; }
  .is-mobilized .schedule-list.article .description > a img{
    float: none; }
  .is-mobilized .schedule-list.article .info{
    clear: both; }
  .is-mobilized .article .lightbox-gallery .gallery-item{
    width: calc(33% - 3px); }
  .is-mobilized .schedule-list.article .figure{
    float: none; }
  .is-mobilized .schedule-list.article .schedule-list-item{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; }
  .is-mobilized .schedule-list.article .schedule-list-item .header{
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 0;
    order: 0;
    margin-left: 0 !important;
    max-width: none; }
  .is-mobilized .schedule-list.article .schedule-list-item .figure{
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1; }
  .is-mobilized .schedule-list.article .schedule-list-item .description{
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2; }
  .is-mobilized .schedule-list.article .schedule-list-item .description a:first-child{
    margin: 10px 0 20px !important; }
  .is-mobilized .schedule-list.article .schedule-list-item .description img{
    float: none !important; }
  .is-mobilized .schedule-list.article .utilities.view{
    margin-bottom: 40px; }
  .is-mobilized .schedule-list.article .utilities.view li + li{
    margin-left: 10px !important; }
  .is-mobilized .schedule-list.article .utilities.view li:nth-child(4) a{
    bottom: -30px;
    position: relative; } }

@media only screen and (max-width: 349px){
  .is-mobilized .responsive_auto_width .col-640,
  .is-mobilized .responsive_auto_width .col-240{
    width: 100% !important; }
  .is-mobilized .fi-calendar--grid .fi-calendar__item{
    width: 50%; }
  .is-mobilized .extra_size_img .fi-faf__item{
    max-height: 95px;
    min-height: 95px; } }
